Subject: Linux Bible Money, second post
From: "Michael K. Johnson" <[email-masked]>
To: [email-masked]
Date: Thu, 18 May 1995 13:00:31 GMT

I said about a month ago:
>I will post again to this mailing list when I have completed
>sending everyone their notification that money is owed them.
>Anyone not responding within a month of that notification
>automatically donates half of the total owed them to the LIGF
>and half to the LIDGF. This, and the post notifying that I have
>mailed everyone, will be sufficient notice that this will
>happen -- you have been warned.

I have now sent everyone email with their offers.

Yggdrasil has sent me a copy of The Linux Bible, 2nd Edition,
since my last post, so I was able to verify Olaf's numbers,
after all.  His page counts were correct; the total he assumed
I received was somewhat higher than the total I received.

If you do not receive email from me soon, send me email (send
it to [email-masked], the best address for me) or, if
you prefer, paper mail to
	Michael K. Johnson
	201 Howell St., Apt 1C
	Chapel Hill, NC  27514-4818
	USA

Here is a list of email addresses of people who should expect
an email message detailing an offer:

[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]

These addresses bounced immediately:
[email-masked]
[email-masked]
[email-masked]

If you are the owner or previous owner of one of those accounts or
an account you believe one of those three addresses to be a typo
for, please contact me as soon as possible so that I can re-send
your offer to the appropriate email address.

If you are not on that list and believe that you ought to be,
please send me email detailing exactly why you ought to be on
that list.  Please remember (or be aware, if you were not on
this list at the time of discussion) that when I took on this
job, we all agreed that my decisions would be final, so you
have to convince me that I'm wrong in order to get any money...

Thank you for your patience.

michaelkjohnson